function dy = diahparalleldgl(t,y,epsilon)
% Differentialgleichung zur Bahn parallel zum Magnetfeld

% W. Schweizer
% Simulation physikalischer Systeme - Computational Physics mit MATLAB -
% Vers. 1.0 2016

dy(1) = y(2);
dy(2) = (2*epsilon - 1/epsilon^2 * (sin(sqrt(-2*epsilon)*t))^4)*y(1);
dy=dy';